@0    = ~제발 부탁이야, 날 죽이지 말아줘! 난 죽고 싶지 않아!~
@1    = ~그래, 그럼 여기가 어떻게 돌아가고 있는지 말해 줄 수 있겠어? 듣고나서, 생각해볼게.~
@2    = ~이 미친 곳에 대해 모두 말해! 당장!~
@3    = ~내 눈 앞에서 썩 꺼져.~
@4    = ~아니. 넌 다른 자들에게 경보를 울릴 게 틀림없어. 죽을 준비나 해.~
@5    = ~말해겠어! 내가 아는 모든 걸 말하겠다고!~
@6    = ~그럼 해봐.~
@7    = ~흠. 자신이 살아남을 거라고 믿는 너의 모습이 참 좋군, 하지만 네 도움은 필요치 않아. 죽을 준비나 해.~
@8    = ~너는 마스터 샬로우아이를 알아, 그렇지? 백색 여왕이 어떤... 어떤 일이 일어났기 때문에 그를 보냈어. 그녀는 실망과 분노로 가득찼었지. 나도 무슨 일이 벌어졌었는지는 정확히 알지 못해, 왜냐하면 난 마스터와 여기에 함께 온 일행이기 때문이야. 난 질문을 허락받지 못했고 마스터를 거역할 수 없었어... 제발 믿어줘.!~
@9    = ~내 생각에는 여왕이... 뭔가를 잃어버린 것 같아. 뭔가 소중한 것을 말이야. 그게 내가 아는 전부야! 맹세해! 난 단순한 시종일 뿐이야! 그들은 나에게 뭐든 말하지 않는다고!~
@10   = ~이게 전부야?~
@11   = ~만약 네가 시종이라면 여왕이 어디 있는지 그리고 이 문들 뒤에 뭐가 있는지 알겠군.~
@12   = ~넌 가도 돼.~
@13   = ~미안하지만 널 가게 놔둘 수 없군. 넌 저 괴물들과 함께 일한 댓가를 치루어야 해.~
@14   = ~그래! 맹세해!~
@15   = ~좋아. 만약 네가 시종이라면 여왕이 어디 있는지 그리고 이 문들 뒤에 뭐가 있는지 알겠군?~
@16   = ~좋아. 넌 가도 돼.~
@17   = ~이제 넌 저 괴물들과 함께 일한 댓가를 치루어야 해.~
@18   = ~감옥 층은 이 아래에 있어! 여왕은 이 탑의 꼭대기 층에 있지. 입구는 여기 위에, 검은색과 하얀색 표시 근처에 있어. 하지만 조심해야 해, 거기엔 함정이 있어, 그러니 우선 그것들부터 처리해야 할 거야!~
@19   = ~잘했어. 넌 이제 떠나도 돼.~
@20   = ~그게 내가 필요한 전부야. 이제, 죽을 준비나 해.~
@21   = ~고마워! 난 이곳을 진작에 떠났어야 했다고!~
@22   = ~아아아!~
